Themler v493 Beta: Compatibility with WordPress 5.3

Support Team
Support Team posted this 5 weeks ago

Hello,

Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3.

Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop.

Sincerely,
Themler Support Team

Hello, Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3. Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop. Sincerely, Themler Support Team

Last edited 5 weeks ago by Support Team

Vote to pay developers attention to this features or issue.
7 Comments
Order By: Standard | Newest
César M.
13 Posts
César M. posted this 5 weeks ago

Could you please answer my ticket ID 193558 already has four days without attention and I need to solve my problem, I have sent emails and they are not answered either. Please help.

Could you please answer my ticket ID 193558 already has four days without attention and I need to solve my problem, I have sent emails and they are not answered either. Please help.
Support Team
Support Team posted this 5 weeks ago

César M.,

Yes, we will answer your ticket as soon as possible.

Sincerely,
Nettie

César M., Yes, we will answer your ticket as soon as possible. Sincerely, Nettie
engels
39 Posts
engels posted this 5 weeks ago

Against to your advice I did the update of WP 5.3 first before updating the theme now. Seems to work fine, no error massages anymore. Shall I nevertheless reproduce your steps above?

Sincerly
Koepi

Against to your advice I did the update of WP 5.3 first before updating the theme now. Seems to work fine, no error massages anymore. Shall I nevertheless reproduce your steps above? Sincerly Koepi
Support Team
Support Team posted this 4 weeks ago

Hello Koepi,

You can skip those steps then if it works already.

Gina
Themler support

Hello Koepi, You can skip those steps then if it works already. Gina Themler support
SH707
83 Posts
SH707 posted this 4 weeks ago

Thank you for the further development of themler

Thank you for the further development of themler
sumple
17 Posts
sumple posted this 4 weeks ago

Thanks for taking care of the incompatibility, I have a lot of website still on Themler that could malfunction.

Nicepage is great but older websites need to stay online too ;)

Thanks for taking care of the incompatibility, I have a lot of website still on Themler that could malfunction. Nicepage is great but older websites need to stay online too ;)
Winstead
60 Posts
Winstead posted this 5 days ago

Hello,

Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3.

Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop.

Sincerely,
Themler Support Team

Rebuilt in Elementor, problem solved

> Hello, > > Themler supports WordPress 5.3 starting with 493 Beta release. It is strongly recommended to update Themler theme first before updating WordPress Core to version 5.3. > > Those users, who have updated WordPress to v 5.3 and encountered error with Themler themes, need to open these themes with Themler Desktop, update to v 493 and re-export to WP. If there is no copy of the theme on the local drive, it is possible to get it from the server where your site is. For this access your site via FTP, open wp-content/themes folder, zip the folder of the required theme and open it with Themler Desktop. > > Sincerely, > Themler Support Team Rebuilt in Elementor, problem solved
You must log in or register to leave comments